body {
	background-color:#660099;
}

@font-face {
	font-family:"BilboSwashCaps-Regular";
	src:url("BilboSwashCaps-Regular.eot")format("eot"),url("BilboSwashCaps-Regular.woff")format("woff"),url("BilboSwashCaps-Regular.ttf")format("truetype"),url("BilboSwashCaps-Regular.svg#BilboSwashCaps-Regular")format("svg"),url("BilboSwashCaps-Regular.otf")format("otf");
}

#wrapper1 {
	background-color: #D7C9EA;
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	overflow:hidden;
	float: none;
}

h1 {
	font-family: BilboSwashCaps-Regular, Pristina, Calibri, Sarif;
	/*font-family: Pristina;*/
	font-size: 36px;
	color: #9900FF;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

h2 {
	font-size:24px;
	height:24px;
	color:#9900FF;
	font-family: Calibri, "Calibri Light";
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

h3 {
	font-size:18px;
	height:12px;
	color:#9900FF;
	font-family: Calibri, "Calibri Light";
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

p {
	font-size:16px;
	height:auto;
	color:#333333;
	font-family: Calibri, "Calibri Light";
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

a:link { color:#FF33CC; } /* unvisited link */

a:visited {	color:#993399; } /* visited link */

a:active { color:#FFCC00; } /* selected link */

a:hover { color:#3366FF; } /* mouse over link */

li { 
	color:#333333;
	font-family: Calibri, "Calibri Light";
	font-size:16px;
}
form {
	font-family: Calibri, "Calibri Light";
	color: #333333;
}

.imgtype1{
	border-color:#FFFFFF;
	border-width:thick;
	border-style:solid;
}